Error

two or more packages specified (libgccjit0 libsane-extras)